if ( $isfile($mircdirsystem\syst\skin\deflight.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\deflight.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\bldark.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\bldark.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\scg.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\scg.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\scg11.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\scg11.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\offed.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\offed.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\war3r.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\war3r.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\war3x.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\war3x.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\matrix.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\matrix.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\darkseed.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\darkseed.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\ramm.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\ramm.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\lacri.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\lacri.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\lotr.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\lotr.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\lfl.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\lfl.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\dfl.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\dfl.ini 0 }
if ( $isfile($mircdirsystem\syst\skin\nazi.ini) == $true ) { .play -sc $mircdirsystem\syst\skin\nazi.ini 0 }